# Description

The grouping selector allows grouping of selectors for a declaration block. The specified properties will then apply to each element matched by the selectors.

This selector has the form:

    selector1, selector2, ... {
      properties
    }

# Examples

This example sets the font for the `h1`, `h2`, and `h3` heading elements.

    h1, h2, h3 {
      font-family:"Times New Roman",
        Times, serif;
    }

This example sets the font for `th` elements with the class "intro" and all of the `td` elements in the document.

    th.intro, td {
      font-family:"Times New Roman",
        Times, serif;
    }

# Browser Support

Firefox | IE | Chrome | Opera | Safari

# Miscellaneous Information

Defined In: | CSS1